<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006065986</ID>
<ANCIEN_ID>PPHEX</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/59/LEGITEXT000006065986.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000700561</CID>
<NUM>87-389</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>PRMX8700033D</NOR>
<DATE_PUBLI>1987-06-17</DATE_PUBLI>
<DATE_TEXTE>1987-06-15</DATE_TEXTE>
<DERNIERE_MODIFICATION>2019-07-26</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000700561" num="87-389"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1987-06-17" fin="2999-01-01" id="LEGITEXT000006065986" num="87-389"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="1987-06-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006531577" num="1" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000029291974" debut="2014-07-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029292003" niv="1" url="/LEGI/SCTA/00/00/29/29/20/LEGISCTA000029292003.xml">Chapitre Ier : Organisation des administrations centrales de l'Etat</LIEN_SECTION_TA>
<LIEN_ART debut="1987-06-17" etat="MODIFIE" fin="2008-03-03" id="LEGIARTI000006531578" num="2" origine="LEGI"/>
<LIEN_ART debut="2008-03-03" etat="MODIFIE" fin="2014-07-26" id="LEGIARTI000018200797" num="2" origine="LEGI"/>
<LIEN_ART debut="2008-03-03" etat="MODIFIE" fin="2014-07-26" id="LEGIARTI000018200800" num="2-1" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000029292154" debut="2014-07-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029292154" niv="1" url="/LEGI/SCTA/00/00/29/29/21/LEGISCTA000029292154.xml">Chapitre II : Attributions des secrétaires généraux des ministères </LIEN_SECTION_TA>
<LIEN_ART debut="1987-06-17" etat="MODIFIE" fin="2005-02-16" id="LEGIARTI000006531579" num="3" origine="LEGI"/>
<LIEN_ART debut="2005-02-16" etat="MODIFIE" fin="2014-07-26" id="LEGIARTI000006531580" num="3" origine="LEGI"/>
<LIEN_ART debut="1987-06-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006531576" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
